https://kotlinlang.org logo
#compose
Title
# compose
m

ms

06/08/2021, 1:37 PM
After upgrading Gradle to 7.1.0-alpha02, I'm getting below error when building Compose beta08 AS Bumblebee | 2021.1.1 Canary 2